using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class NextSong : MonoBehaviour {

	void OnTriggerEnter(Collider col) {
        if(col.CompareTag("Player")) {
            AudioManager.Get.PlaySFX("Pickup" + Random.Range(1,3));
            GameSession.Get.NextSong();
            Destroy(gameObject);
        }
    }
}
